SEQ(1)

NAMN
seq — skriv ut en sekvens av tal

SYNOPSIS
seq [FLAGGA]... SISTA
seq [FLAGGA]... FÖRSTA SISTA
seq [FLAGGA]... FÖRSTA ÖKNING SISTA

BESKRIVNING

Skriv ut tal från FÖRSTA till SISTA, i steg om ÖKNING.

Obligatoriska argument till långa flaggor är obligatoriska även för de korta.

-f, --format=FORMAT
    Använd flyttalsFORMAT av typ printf.

-s, --separator=STRÄNG
    Använd STRÄNG för att separera tal (standard: \n).

-w, --equal-width
    Jämna ut bredd genom att lägga till inledande nollor.

--help
    visa denna hjälp och avsluta

--version
    visa versionsinformation och avsluta

Om FÖRSTA eller ÖKNING utelämnas, sätts de till 1. Det vill säga, en utelämnad ÖKNING sätts till 1 även när SISTA är mindre än FÖRSTA. Sekvensen av tal slutar när summan av det aktuella talet och ÖKNING skulle bli större än SISTA. FÖRSTA, ÖKNING och SISTA tolkas som flyttalsvärden. ÖKNING är normalt positivt om FÖRSTA är mindre än SISTA och ÖKNING är normalt negativt om FÖRSTA är större än SISTA. ÖKNING får inte vara 0, ingen av FÖRSTA, ÖKNING och SISTA får vara NaN. FORMAT måste passa för att skriva ett argument av typen ”double”. Som standard är det %.PRECf om FÖRSTA, ÖKNING och SISTA alla är fixpunktsdecimaltal med maximal precision PREC, och annars %g.

UPPHOVSMAN
Skrivet av Ulrich Drepper.

RAPPORTERA FEL
GNU coreutils hjälp på nätet: <https://www.gnu.org/software/coreutils/>
Rapportera anmärkningar på översättningen till <tp-sv@listor.tp-sv.se>

COPYRIGHT
Copyright © 2022 Free Software Foundation, Inc. Licens GPLv3+: GNU GPL version 3 eller senare <https://gnu.org/licenses/gpl.html>.
Detta är fri programvara: du får fritt ändra och vidaredistribuera den. Det finns INGEN GARANTI, så långt lagen tillåter.

SE ÄVEN
Fullständig dokumentation <https://www.gnu.org/software/coreutils/seq>
eller tillgängligt lokalt via: info '(coreutils) seq invocation'

ÖVERSÄTTNING
Den svenska översättningen av denna manualsida skapades av Göran Uddeborg <goeran@uddeborg.se>

Denna översättning är fri dokumentation; läs GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller senare för upphovsrättsvillkor. Vi tar INGET ANSVAR.

Om du hittar fel i översättningen av denna manualsida, skicka ett mail till Tp-sv@listor.tp-sv.se.